GTM-MML4VXJ
Skip to main content

English

Japan

  1. ホーム >
  2. 商品一覧 >
  3. AuthONE >
  4. 動作環境

アドオン型のシングルサインオン 「AuthONE (オースワン)」 動作環境

製品トップ  |  製品詳細  |  動作環境  |  適用例  |  カタログ・資料  |  価格・購入方法  |


AuthONE 動作環境

OS

項目 必要条件
AuthONEサーバ Red Hat® Enterprise Linux® Server 6.7 (for x86)
運用管理操作パソコン
  • Windows® 7 Ultimate
  • Windows® 7 Enterprise
  • Windows® 7 Professional
  • Windows® 7 Home Premium
  • Windows® 8.1 Professional
  • Windows® 8.1 Enterprise
  • Windows® 10 Home
  • Windows® 10 Pro
  • Windows® 10 Enterprise
  • Windows Server® 2008 R2 Enterprise
  • Windows Server® 2008 R2 Standard
  • Windows Server® 2012 R2 Enterprise
  • Windows Server® 2012 R2 Standard

Webブラウザ

項目 必要条件
運用管理操作パソコン
  • Internet Explorer® 11
利用者パソコン
  • Internet Explorer® 11
  • Mozilla Firefox® 49

(ご注意) 利用者パソコンのWebブラウザは、ポータル画面を使用する場合に必要です。

ソフトウェア

項目 必要条件
必須ソフトウェア
  • Apache HTTP Server 2.2
    (mod_proxy / mod_write / mod_ssl 含む)   
  • Open JDK 1.7.0
  • Apache Tomcat 8.5
  • PostgreSQL JDBC Driver 9.4
  • PostgreSQL 9.5.3
  • gson 2.8
  • OpenLDAP 2.3 (注)

注: OpenLDAPは、データベースとしてOpenLDAPを使用する場合に必要です。

ハードウェア

Red Hat® Enterprise Linux® Server 6.7 (for x86) が動作可能なハードウェアが必要です。

(参考) AuthONEサーバの推奨スペック

項目 必要条件
プロセッサ Xeon® E5504 (4コア、2GHz、4M)
メモリ 8GB (4GB×2)

AuthONE Federationオプション 動作環境

OS

項目 必要条件
IdPサーバ Red Hat® Enterprise Linux® Server 7.3 (for x86_64)

ソフトウェア

項目 必要条件
必須ソフトウェア
  • rbenv 2.4(ruby-build含む)
  • ruby 2.4
  • openssl-devel 1.0.1e
  • readline-devel 6.2
  • zlib-devel 1.2
  • postgresql-devel 9.2
  • postgresql-server 9.2
  • epel-release 7
  • redis 3.2
  • nginx 1.10
  • nodejs 8.2
  • http-parser 2.7

ハードウェア

Red Hat® Enterprise Linux® Server 7.3 (for x86_64) が動作可能なハードウェアが必要です。


本製品に関するお問い合わせ

お問い合わせフォーム

カタログ・ご紹介資料


このページに記載されている各社名および製品名などの固有名詞は各社の商標または登録商標です。
その他、本ページに記載されているシステム名、製品名などには、必ずしも商標表示を付記しておりません。